## golang-github-mitchellh-go-linereader 0.0~git20190213.1b945b3

=== debian/changelog ===
golang-github-mitchellh-go-linereader (0.0~git20190213.1b945b3-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-mitchellh-go-linereader-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 19:18:36 +0000

golang-github-mitchellh-go-linereader (0.0~git20190213.1b945b3-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 21:00:44 +0000

golang-github-mitchellh-go-linereader (0.0~git20190213.1b945b3-1) unstable; urgency=medium

  * Initial release (Closes: #821213)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 21 Aug 2019 21:34:02 +0000
