=== debian/control ===
Source: golang-github-mitchellh-go-linereader
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/mitchellh/go-linereader
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-linereader
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-linereader.git
XS-Go-Import-Path: github.com/mitchellh/go-linereader
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitchellh-go-linereader-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: read lines from an io.Reader and puts them onto a channel
 This package contains Go software that breaks up the input from an
 io.Reader into multiple lines. It is a lot like bufio.Scanner, except
 you can specify timeouts that will push "lines" through after a certain
 amount of time. This lets you read lines, but return any data if a line
 isn't updated for some time.
