=== debian/watch ===
#version=4
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-mitchellh-go-linereader-\$1\.tar\.gz/,\
#uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/mitchellh/go-linereader/tags .*/v?(\d\S*)\.tar\.gz
version=4
opts="mode=git, pgpmode=none" \
https://github.com/mitchellh/go-linereader \
HEAD debian uupdate
